How to install smarty-validate on Debian 9 (Stretch)